:focus, {
    outline: none;
    outline: 0;
}
::-moz-focus-inner{
    border: 0;
}
.lead-hit-widget{
    font-family: sans-serif;
    position: relative;

}

.lead-hit-widget input[type="text"]{
    border: 1px solid #aaa;
    padding: 5px;
    border-radius: 5px;
}
.lead-hit-widget input[type="text"]:focus{
    border-color: #66AFE9;
}

.lead-hit-widget input[type="button"]{
     border: 1px solid #255625;
     background: #e2e2e2;
     background: -moz-linear-gradient(top, #48d648 0%, #419641 100%);
     background: -webkit-linear-gradient(top, #48d648  0%,#419641 100%);
     background: -o-linear-gradient(top, #48d648  0%,#419641 100%);
     background: -ms-linear-gradient(top, #48d648  0%,#419641 100%);
     background: linear-gradient(top, #48d648  0%,#419641 100%);
     border-radius: 5px;
     color: #ffffff;
     padding: 5px;
 }
.lead-hit-widget input[type="button"][disabled]{
    background: #419641;
}
.lead-hit-widget input[type="button"][disabled]:hover{
    background: #419641;
    cursor: not-allowed;
}
.lead-hit-widget input[type="button"]:active:focus{
    background: #419641;
    border-radius: 5px;
    box-shadow: inset 0 3px 5px #255625;
}
.lead-hit-widget input[type="button"]:hover{
    background: #419641;
    background: -moz-linear-gradient(top, #5cb85c  0%, #419641 100%);
    background: -webkit-linear-gradient(top, #5cb85c  0%,#419641 100%);
    background: -o-linear-gradient(top, #5cb85c  0%,#419641 100%);
    background: -ms-linear-gradient(top, #5cb85c  0%,#419641 100%);
    background: linear-gradient(top, #5cb85c  0%,#419641 100%);
}

.lead-hit-widget--close{
    position: absolute;
    right: 5px;
    top: 0;
    cursor: pointer;
    color: white;
    font-size: 10px;
    text-shadow: white 0 0 1px;
    z-index: 0;
    -webkit-user-select: none;
    -moz-user-select: none;
    -khtml-user-select: none;
    -ms-user-select: none;
}
.lead-hit-widget--error-message{
    color: red;
    padding: 4px;
    visibility: hidden;
}